body {
  
  position: relative;

  &::before {
    content: '';
    background: url('../../images/bg-gracias.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.2;
  }
  &::after {
    content: '';
    background: linear-gradient(180deg, #181818 0%, #FF7409 100%);
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
}

section.contacto-gracias {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;

  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .mensaje {
      width: 60%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 43px;

      .message-adm {
        display: flex;
        flex-direction: column;
        gap: 23px;

        h1 {
          color: var(--bg-color-white);
          text-align: center;
          font-family: "DINAlternate-Bold", sans-serif;
          font-size: 40px;
          line-height: 40px;
          /* 100% */
        }

        p {
          color: var(--bg-color-white);
          text-align: center;
          text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          font-family: "DIN-Regular", sans-serif;
          font-size: 20px;
          line-height: 20px;
        }
      }

      a {
        color: var(--bg-color-orange-2);
        display: flex;
        align-items: center;
        gap: 12px;
        font-family: "DIN-Medium", sans-serif;
        font-size: 20.288px;
        line-height: 20.288px;
        /* 100% */

        border-radius: 29px;
        background: var(--bg-color-white);
        padding: 13px 20px;
        cursor: pointer;
        transition: all ease 0.5s;

        &::after {
          content: '';
          background: url("../../images/arrow-orange-right.svg");
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center;
          display: inline-block;
          width: 22px;
          height: 15px;
          transition: all ease .5s;
          cursor: pointer;
        }

        &:hover {
          gap: 27px;
        }
      }
    }
  }

}


@media (max-width: 700px) {
  section.contacto-gracias{
    .container { 
      .mensaje {
        width: 90%;
        .message-adm {
          h1 {
            font-size: 40px;
            line-height: 50px; /* 125% */
          }
          p {
            font-family: "DIN-Light", sans-serif;
            font-size: 20px;
            line-height: 25px;
          }
        }
  
        a {  
          &:hover {

          }
        }
      }
    }
  }
}